@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/

body {
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #333;
  background-color: #ffffff;
}


html{    -webkit-text-size-adjust: none;
}




body {
text-align: center;
}

body div {
	text-align: left;
	margin: 0 auto;
}

a:link {
  color: #555;
  font-size: 12px;
  
}

a:hover {
  color: #ff6666;
  font-size: 12px;
}

a:visited {
  color: #555;
  font-size: 12px;
}

p {
  margin: 5px 0 1px 0;
  font-size: 16px;
  line-height: 180%;
  letter-spacing: 1px;
}

h1 {
  font-size: 12px;
  margin: 0;
  padding: 2px 3px 0px 3px;
  color: #333;
}


.b0 {
	color: #6e6e6e;
}


.b1 {
	font-weight: bold;
}


.b2 {
	color: #ff0000;
}

.b22 {
  color: #666666;	
  font-size: 12px;	
}

.b3 {
	color: #0000ff;
}


.bg    {   
    background-color: #eee8aa;   
}  


/*---------- メイン ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  border-right:  solid 1px #c6c6c6;
  border-bottom: solid 1px #c6c6c6;
  border-left: solid 1px #c6c6c6;
  width: 900px;
  background-color: #ffffff;
}



/*---------- ヘッダー ----------*/

#header {
  margin: 0;
  background-color: #999999;
}

#header-inner {
  margin: 0;
  padding: 0;
  width: 900px;
  height: 170px;
  font-family:Verdana;
  font-family:Verdana;
  background-image: url(img/header.png);
  background-repeat: no-repeat;
}

#header h1 {
  margin: 0;
  padding: 5px 0 10px 15px;
  font-size: 12px;
  color: #69821b;
}

#header a{
  color: #777;
  font-size: 12px;
  text-decoration: none;
 }

#header a:hover{
  color: #ff6666;
  font-size: 12px;
}

#header-menu {
  background-image: url(img/menu_back.gif);
  background-repeat: repeat;
  margin: 0px;
  padding-top: 9px;
  padding-bottom: 7px;
  border-top: solid 2px #ffffff;
  border-bottom: solid 2px #ffffff;
}

#header-menu ul {
  text-align: left;
  padding: 0 0 0 20px;
  margin: 0px;
  width: auto;
}

#header-menu li {
  color: #555;
  display: inline;
  padding-left: 12px;
  padding-right: 8px;
  background: url(img/l_icon.gif) no-repeat;
}

#header-menu a {
  color: #555;
  text-decoration: none;
}

#header-menu a:hover {
  color: #000;
}



/*---------- コンテンツ ----------*/

#container {
  margin: 0px;
  padding: 6px;
  width: 888px;
  background-color: #ffffff;
}



/*---------- メインコンテンツ ----------*/

#contents {
  float: left;
  margin: 0;
  padding: 15px 5px 0 5px;
  line-height: 180%;
  letter-spacing: 1px;
  width: 707px;
}

#contents img.sample {
  float: left;
  margin: 20px;
}

#contents h2 {
  margin: 0;
  padding: 5px 0 8px 27px;
  line-height: 110%;
  font-size: 16px;
  color: #333;
  background-image: url(img/titlebar.gif);
  background-repeat: no-repeat;
}


#contents h3 {
  margin: 0;
  padding: 5px 0 8px 27px;
  line-height: 110%;
  font-size: 16px;
  color: #333;
  background-image: url(img/titlebar-h3.gif);
  background-repeat: no-repeat;
}


/*---------- メニュー ----------*/

#menu {
  float: right;
  margin: 0;
  padding: 15px 5px 0 5px;
  width: 150px;
  text-align: left;
  background-color: #ffffff;
}

#menu h2 {
  margin: 0;
  padding: 5px 0 8px 14px;
  line-height: 110%;
  font-size: 12px;
  color: #333333;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

#menu p {
  margin: 10px 4px 16px 4px;
  line-height: 180%;
}

li {
  list-style-image: url(img/mark.gif);
  margin: 0 0 5px 0;
}

#menu a{
  color: #555;
  font-size: 12px;
 }

#menu a:hover{
  color: #ff6666;
  font-size: 12px;
}



/*---------- フッター ----------*/

#footer {
  clear: both;
  margin: 0;
  padding: 8px 0 8px 4px;
  text-align: center;
  font-size: 12px;
  color: #555;
  border-top: solid 1px #c6c6c6;
  border-top-color: #999999;
  background-color: #ffffff;
}

#footer a {
  color: #555;
  font-size: 12px;
 }

#footer a:hover {
  color: #ff6666;
}

#main #container #contents .top {
	background-image: url(img/topber.gif);
}
#main #container #contents .ch3 {
	background-image: url(img/titlebar-h3.gif);
}
